Subject: bug#33440: 26.1; grouping `forms' in info:elisp#Index

From: Van L <[email-masked]>
Date: Thu, 22 Nov 2018 23:31:02 +1100

> I'm not sure I understand the request.  Are you asking for index
> entries like "forms, self-evaluating", "forms, symbol", "forms, list",
> etc.?

I don’t know the forms there, a sampling is the following:

* form:                                  Intro Eval.          (line  12)
* special form descriptions:             A Sample Function Description.
                                                              (line   6)
* special forms:                         Special Forms.       (line   6)
* special forms for control structures:  Control Structures.  (line   6)

The above would be indexed together with a common prefix.